Cisco, Acil Durum Müdahale Sistemlerindeki Kritik Kusuru Düzeltmek İçin Acil Yamayı Yayınladı - Dünyadan Güncel Teknoloji Haberleri

Cisco, Acil Durum Müdahale Sistemlerindeki Kritik Kusuru Düzeltmek İçin Acil Yamayı Yayınladı - Dünyadan Güncel Teknoloji Haberleri

Cisco, “Bir saldırgan, etkilenen sistemde oturum açmak için hesabı kullanarak bu güvenlik açığından yararlanabilir” dedi



siber-2

5(1)SU5 sürümünde giderilmiştir etkilenen sistemler

Geçici çözümlerin bulunmaması durumunda, müşterilerin potansiyel tehditleri azaltmak için en son sürüme güncellemeleri önerilir ”

Sorun, Cisco Acil Durum Müdahale Sürümü 12 5(1)SU4’ü etkilemektedir ve 12

Açıklama, Cisco’nun IOS Yazılımı ve IOS XE Yazılımındaki (CVE-2023-20109, CVSS puanı: 6,6) kimliği doğrulanmış bir uzak saldırganın uzaktan kod yürütmesine izin verebilecek bir güvenlik kusurundan yararlanma girişimi konusunda uyarmasından bir haftadan kısa bir süre sonra geldi


05 Eki 2023Haber odasıAğ Güvenliği / Yazılım Yaması

Cisco, Acil Durum Müdahale Cihazını etkileyen, kimliği doğrulanmamış uzaktaki saldırganların sabit kodlu kimlik bilgilerini kullanarak hassas sistemlerde oturum açmasına olanak tanıyan kritik bir güvenlik kusurunu gidermek için güncellemeler yayınladı

Ağ ekipmanı uzmanı, sorunu dahili güvenlik testleri sırasında keşfettiğini ve bu güvenlik açığının vahşi ortamda herhangi bir kötü niyetli kullanımının farkında olmadığını söyledi söz konusu bir danışma belgesinde “Başarılı bir istismar, saldırganın etkilenen sistemde oturum açmasına ve kök kullanıcı olarak rastgele komutlar yürütmesine olanak tanıyabilir

Şu şekilde izlenen güvenlik açığı: CVE-2023-20101 (CVSS puanı: 9,8), şirketin genellikle geliştirme sırasında kullanılmak üzere ayrıldığını söylediği kök hesap için statik kullanıcı kimlik bilgilerinin varlığından kaynaklanmaktadır Ürünün diğer sürümleri etkilenmez